<html>
<head>

<style>

.forms{
  background-color: #e7e7e7;
  padding: 40px 12px;
}

input[type=text], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid rgba(243, 243, 243, 0.897);
  border-radius: 8px;
}

label {
  padding: 12px 1px;
  display: inline-block;
}

input[type=submit] {
  background-color: #2f2d31;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;
  margin: 10px;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color: #f3f3f3;
  
 

}

li {
  float: left;
  border-right: 1px solid #e7e7e7;

}

li a {
  display: block;
  color: #666;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #ddd;
}


</style>
<ul>
  <li><a href="/lab-4/">HOME</a></li>
  <li><a href="/lab-4/add-note">FORM</a></li>
  <li><a href="/lab-4/note-list">NOTE-LIST</a></li>
</ul>
</head>

<div class="forms">
<form action="" method="post">
    {% csrf_token %}
    {{form}}
    <input type="submit" value="Submit">
</form>
</div>


</html>

